[caption id="attachment_283" align="alignright" width="256"]<a href="https://communityblog.fedoraproject.org/wp-content/uploads/2015/11/FESCo-Badge.png"><img class="wp-image-283 size-full" src="https://communityblog.fedoraproject.org/wp-content/uploads/2015/11/FESCo-Badge.png" alt="Fedora Engineering Steering Council badge, awarded after Fedora Elections - read the Interviews to learn more about candidates" width="256" height="256" /></a> Fedora Engineering Steering Council badge[/caption]

<em>This is a part of the FESCo Elections Interviews series. <a href="https://admin.fedoraproject.org/voting" target="_blank">Voting</a> is open to all Fedora contributors. The voting period starts on Tuesday, January 10th and closes promptly at 23:59:59 UTC on Monday, January 16th. Please read the responses from candidates and make your choices carefully. Feel free to ask questions to the candidates here (preferred) or elsewhere!</em>
<h2>Interview with *your full name here* (*your username here*)</h2>
<ul>
    <li><strong>Fedora Account</strong>: *FAS username*</li>
    <li><strong>IRC</strong>: <em>*IRC nick*</em> (found in #fedora-… *add channels you normally idle in*)</li>
    <li><a href="https://fedoraproject.org/wiki/User:*FAS username here*">Fedora User Wiki Page</a></li>
</ul>
<!--more-->
<h2>What is your background in engineering?</h2>

<h2>Describe some of the important technical issues you foresee affecting the Fedora community. What insight do you bring to these issues?</h2>

<h2>What are three personal qualities that you feel would benefit FESCo if you are elected?</h2>

<h2>What is your strongest point as a candidate? What is your weakest point?</h2>

<h2>Why do you want to be a member of FESCo?</h2>

<h2>Currently, how do you contribute to Fedora? How does that contribution benefit the community?</h2>

<h2>In your own words, how is pursuing the modularity objective important to Fedora's success? Is there anything in this area you wish to bring?</h2>

<h2>What objectives or goals should FESCo focus on to help keep Fedora on the cutting edge of open source development?</h2>

<h2>If a past member of FESCo, identify a negative factor you noticed while serving in FESCo. How would you propose to improve on that for the next cycle?</h2>

<h2>What is the air-speed velocity of an unladen swallow?</h2>

<h2>Closing words</h2>
